# 经纪商持仓

`GET` `/v1/quote/broker-holding`

:::warning 仅支持 Longbridge 香港 / 新加坡账户
此方法仅支持 Longbridge 香港 / 新加坡账户，可查询任意标的，包括美股。
:::

查看港股券商持仓情况，包含主要买卖方和详细持仓列表。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 标的代码，如 `700.HK`。 |
| `type` | string | Yes | 统计周期：`rct_1`（1 日）、`rct_5`（5 日）、`rct_20`（20 日）、`rct_60`（60 日）。 |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/quote/broker-holding?symbol=<symbol>&type=<type>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `buy` | object[] | No | 净买入经纪商列表， |
| `└ name` | string | No | 经纪商名称 |
| `└ parti_number` | string | No | 经纪商参与者编号 |
| `└ chg` | string | No | 持仓变动 |
| `└ strong` | boolean | No | 是否为主要持仓者 |
| `sell` | object[] | No | 净卖出经纪商列表， |
| `└ name` | string | No | 经纪商名称 |
| `└ parti_number` | string | No | 经纪商参与者编号 |
| `└ chg` | string | No | 持仓变动 |
| `└ strong` | boolean | No | 是否为主要持仓者 |
| `updated_at` | string | No | 最后更新时间 |

### Response JSON Example

```json
{
  "code": 0,
  "message": "success",
  "data": {
    "buy": [
      {
        "parti_number": "B01224",
        "name": "HSBC",
        "chg": "5000000",
        "strong": true
      }
    ],
    "sell": [
      {
        "parti_number": "B01274",
        "name": "Goldman Sachs HK",
        "chg": "-3000000",
        "strong": false
      }
    ],
    "updated_at": "2026.05.13"
  }
}
```
